@charset "utf-8";
/* ===============================common css=============================== */
*{ font-size:12px; font-family:Arial, Helvetica, sans-serif; }
body{margin:0px; padding:0px; }
a{text-decoration:none; outline:none;}
a:hover{text-decoration:underline;}
a:visited{text-decoration:none;}
div,dl,dt,dd,ul,li,h1,h2,h3,h4,form,p,span{padding:0px; margin:0px; font-size:9pt; font-family:"宋体";}
ul,li,dl,dt,dd{list-style:none;}
h1,h2,h3,h4{font-size:12px; font-weight:normal;}
img{border:0;}
.clear{clear:both;}
.block{display:block;}
.fl{float:left;}
.fr{float:right;}
.fbold{font-weight:bold;}
.f14px{font-size:14px;}
.red{color:#cb0101;}
.intxt,.button,.nlspan,.nrspan,.ds_cont{background:url(../images/style.gif) no-repeat;}
.hide{display:none}
.clear{clear:both; height:0px; overflow:hidden; display:block;}
.blank30{height:28px; overflow:hidden; display:block; clear:both;}
/*Top Navigation*/
#topnav{border-bottom:#cccccc 1px solid; height:39px; background:url(../images/topnav.gif);}
#topnav .navAre{width:960px; margin:auto;}
#topnav .navAre{position:relative; color:#cccccc; font-family:"宋体";}
#topnav .navAre a{color:#666666; padding:0px 6px; line-height:39px;}
#topnav .navAre .intxt{border:0; width:89px; height:18px; line-height:18px; color:#7c7c7c; padding-left:3px; margin-top:-2px;}
#topnav .navAre .button{background-position:-104px 0px; width:41px; height:18px; *height:19px; border:0px; font-size:9pt;}
#topnav .navAre form{vertical-align:middle; padding-top:10px; *padding-top:8px; color:#666666;}
#nav_select .ds_cont{height:18px; line-height:18px; cursor:pointer; background-position:-150px 0px;margin-top:-1px;margin-top:1px\9;}
#nav_select .ds_title{float:left; padding-left:4px;}
#nav_select .ds_list{background:#fff; border:1px solid #b4b4b4; border-top:none; width:49px;}
#nav_select .ds_list p{line-height:18px; margin:1px; color:#000; padding-left:2px; background:#fff;}
#nav_select .ds_list p.selected{background:#335ea8; color:#fff;}
/*animation Start*/
#slider1 {width: 940px; height: 280px; position: relative; overflow: hidden; }
#slider1Content {width: 940px; position: absolute; top: 0; margin-left: 0;}
.slider1Image {float: left; position: relative; display: none;}
.slider1Image span {position: absolute; font-family:Arial; font-size:12px; line-height:18px; color: #fff; display:none; padding:10px; background:url(images/backimge.png) no-repeat;}
.clear {clear: both;}
.left {top:0px; left:0px; width:160px; height:260px;}
.right {right:0px; top:0px; width:160px; height:260px;}
.blankA{height:150px; overflow:hidden; display:block;}
/* ===============================header css=============================== */
.header{}

/* ===============================content css=============================== */
.b_bg{ background:url(../images/b_bg.gif) no-repeat; width:960px; margin:0 auto; height:348px;}
.b_bg a{ color:#fff;}
.b_bg ul.u1 li{ line-height:22px;}
.b_bg ul.u2 li{ line-height:25px;}
.b_bg ul.u1{padding:65px 0 0 37px;}
.b_bg ul.u2{padding:90px 0 0 37px;}
.b_bg ul.u2 a{ font-size:14px;}
.content .title{width:960px; margin:25px auto 0 auto;}
.content .list{ width:952px; margin:0 auto;padding-left:8px;}
.list .item{width:156px; height:180px; overflow:hidden; float:left;margin: 20px 0 0 27px; display:inline;}
.item .p_s{ background:url(../images/p_s_bg.gif) no-repeat center top; width:156px; height:141px; text-align:center;}
.item .p_n{ background:url(../images/p_n_bg.gif) no-repeat center top; width:156px; height:141px; text-align:center;}
.item img{margin-top:2px;}
.item .text{margin-top:20px; text-align:center;}
.item .text a{ color:#fff; font-size:14px; font-weight:bold;}
.sroll{width:923px;margin:0 auto; overflow:hidden; margin-top:20px; padding-top:20px; height:210px; background:url(../images/scroll_bg.gif) no-repeat;}
.side2{width:877px; margin:0 auto;}
.side3{ width:877px; margin:0 auto;}
.side3 img{ vertical-align:top;}

.sroll li{ float:left;margin:0 8px;}
.sroll .text{width:202px;  height:40px; text-align:center; line-height:40px; overflow:hidden; white-space:nowrap;}
.sroll .text a{color:#fff;font-size:14px; font-weight:bold;}

/*
.content{}
.banner{margin:0 auto; width:974px;}
.content .top_b{width:974px; margin:0 auto;}
.content .center_b{width:928px; margin:0 auto; background:url(../images/center_b.gif) repeat-y center top;padding:14px 23px;}
.content .center_b .div1{width:928px; margin:0 auto 15px auto; background:#e2e2e2; height:308px; overflow:hidden;}
.div1 .scroll{float:left; width:592px; height:278px;margin:15px 0 0 16px; background:#c9c9c9; display:inline;}
.div1 .video{float:right; width:288px; height:278px; background:#000;margin:15px 16px 0 0; display:inline;}
.content .center_b .div2{width:928px; margin:0 auto 15px auto; background:#e2e2e2;}
.div2 .title{ background:url(../images/title_bg.gif) no-repeat left center; color:#000; font-size:14px; font-weight:bold;padding:15px 0 15px 18px;margin-left:18px;}
.div2 .item{float:left;margin:0 0 15px 16px; display:inline;}
.div2 .items{float:left;width:110px; text-align:center; display:inline;margin:16px 0px 16px 38px;}
.div2 .items p{margin-top:10px;}
.div2 .items p a{color:#000;}
.item .pic{width:212px; height:137px; background:#c9c9c9; overflow:hidden;}
.item .pic b{ display:inline-block; padding-top:10px;}
.item .picc{width:166px; height:200px; background:#c9c9c9; overflow:hidden;}
.item .picm{width:212px; height:275px; background:#c9c9c9; overflow:hidden;}
.item .text{width:212px; height:27px; text-align:center; line-height:27px; background:#737373; overflow:hidden;}
.item .text a{color:#fff;font-weight:bold; font-size:14px;}
.div2 .block1{float:left; padding-top:15px; width:456px; overflow:hidden;}
.div2 .block2{float:left; background:#fbfaf6; padding-top:15px;padding-right:16px;}
.div2 .block3{float:left; background:#fbfaf6; padding-top:15px; width:456px; overflow:hidden;}
.div2 .pic a{font-weight:bold; color:#000; font-size:13px;}
.div2 .pic span{line-height:20px;color:#000; display:inline-block;padding-top:8px;}
.div2 .pic span a{ font-weight:normal; font-size:12px;}
.content .bottom_b{width:974px; margin:0 auto;}
.side2{width:920px;margin-left:8px; overflow:hidden; height:180px;padding-bottom:16px;}
.picUl{padding-bottom:16px;}
.picUl li{ float:left;margin:0 8px;}
.side3{width:870px;margin-left:8px; overflow:hidden; height:226px;}
.side3 img{ vertical-align:top;}
.picUi{padding-bottom:16px;}
.picUi li{ float:left;margin:0 8px;}
.picUi .text{width:212px; height:27px; text-align:center; line-height:27px; background:#737373; overflow:hidden;}
.picUi .text a{color:#fff;}
ul.xgbd{ width:928px; margin:0 auto 15px; padding-bottom:15px;}
.xgbd li{float:left; width:418px; margin-left:36px; background:url(../images/point.jpg) no-repeat left center; padding-left:8px; display:inline;}
.xgbd li a{ color:#000;line-height:22px;}*/
/* ===============================footer css=============================== */
.footer{width:100%;height:120px;color:#fff;line-height:120px; text-align:center;}
/* ===============================pop css=============================== */




